#splash {
	display: none;
}

#menu {
	background-color: #FFFFEE;
	color: black;
	font: menu bold larger Arial sans-serif;
	text-decoration: none;
}

#menu a:link {
	color: black;
	text-decoration: none;
	font: menu normal bold 100% Arial sans-serif;
}

#menu a:visited {
	color: black;
	text-decoration: none;
	font: menu normal bold 100% Arial sans-serif;
}
#menu a:hover {
	color: blue;
	text-decoration: none;
	font: menu normal bold 100% Arial sans-serif;
}
#menu a:active {
	color: black;
	text-decoration: none;
	font: menu normal bold 100% Arial sans-serif;
}	
		